local oldUnit = Unit

Unit = Class(oldUnit) {

	OnCreate = function(self)
		oldUnit.OnCreate(self)

		local bp = self:GetBlueprint()

		self.Sync.RegenRate = bp.Defense.RegenRate or 0

--		LOG("---------------------------------------------OnCreate()")
	end,

	OnStopBeingBuilt = function(self,builder,layer)
		oldUnit.OnStopBeingBuilt(self,builder,layer)

--		LOG("---------------------------------------------OnStopBeingBuilt()")
		self.Sync.regenammount = self.regenammount or 0
	end,

	CreateEnhancement = function(self, enh)
		oldUnit.CreateEnhancement(self, enh)

		self.Sync.regenammount = self.regenammount or 0
--		LOG("---------------------------------CreateEnhancement regenammount( " .. self.regenammount .." " .. self.Sync.regenammount .. ")")
		self:ForkThread(self.HackRegenThread)
	end,

	HackRegenThread = function(self)
		WaitSeconds(0.25)
--		LOG("---------------------------------HackRegenThread regenammount( " .. self.regenammount .." " .. self.Sync.regenammount .. ")")
		self.Sync.regenammount = self.regenammount or 0
	end,
}