--portions of this code taken from GAZ UI and TVG

do
	local OldCreateUI = CreateUI

	function CreateUI()

		OldCreateUI()

--		controls.shieldx = UIUtil.CreateText(controls.bg, '', 13, UIUtil.bodyFont)
		controls.shieldx = UIUtil.CreateText(controls.shieldBar, '', 12, UIUtil.bodyFont)
		controls.shieldx:SetText("No Shield")
		
--		controls.health = UIUtil.CreateText(controls.healthBar, '', 14, UIUtil.bodyFont)	--health reference

--		controls.Buildrate = UIUtil.CreateText(controls.bg, '', 12, UIUtil.bodyFont)
--		local Tooltip = import('/lua/ui/game/tooltip.lua')
--		Tooltip.AddControlTooltip(controls.Buildrate,'Buildrate',0)
	end



	local OldUpdateWindow = UpdateWindow

	function UpdateWindow(info) 

		OldUpdateWindow(info)

		if (info.blueprintId != 'unknown') and (info.entityId != nil) then

			-- add regen rate to health display
			if info.health then --and UnitData[info.entityId].RegenRate then

				RegenValue = info.userUnit:GetBlueprint().Defense.RegenRate or 0


				if UnitData[info.entityId].regenammount then
					RegenValue = RegenValue + UnitData[info.entityId].regenammount
				end

				if RegenValue == 0 then
					HealthX = string.format("%d / %d", info.health, info.maxHealth)
				else
					HealthX = string.format("%d / %d +%d/s", info.health, info.maxHealth, math.floor(RegenValue))
				end

				controls.health:SetText(HealthX)
			end

			-- check shield info (if available)
			if UnitData[info.entityId].ShieldMaxHp and info.shieldRatio > 0 then

				if UnitData[info.entityId].ShieldRegen then
					ShieldX = string.format("%d / %d +%d/s", math.floor(UnitData[info.entityId].ShieldMaxHp * info.shieldRatio), UnitData[info.entityId].ShieldMaxHp, UnitData[info.entityId].ShieldRegen)
				else
					ShieldX = string.format("%d / %d", math.floor(UnitData[info.entityId].ShieldMaxHp * info.shieldRatio), UnitData[info.entityId].ShieldMaxHp)
				end

				controls.shieldx:SetText(ShieldX)
				controls.shieldx:Show()
			else
				controls.shieldx:Hide()
				controls.shieldx:SetText("No Shield")
			end
		end
	end
end