##****************************************************************************
#**  File     :  lua/ui/help/unitdescriptions.lua
#**  Author(s):  Exavier Macbeth
#**
#**
#****************************************************************************
 
##Exavier's Units


##UEF ACU Upgrades  

Description['eel0001'] = "<LOC Unit_Description_0303> Houses Commander. Combination barracks and command center. Contains all the blueprints necessary to build a basic army from scratch."

Description['eel0001-exles1'] = "Improved Engineering\n - Install: Tech 2\n\n - Build Rate: 50 / 300\n - Mass Production: +10 / 50\n - Energy Production: +500 / 2500\n\n - Health: +2000 / 20000\n - Armor Regen: +50 / 150"
Description['eel0001-exles2'] = "Advanced Engineering\n - Install: Tech 3\n\n - Build Rate: 150 / 300\n - Mass Production: +25 / 50\n - Energy Production: +1000 / 2500\n\n - Health: +8000 / 20000\n - Armor Regen: +100 / 150"
Description['eel0001-exles3'] = "Experimental Engineering\n - Install: Tech 4 (Blackops Unleashed)\n\n - Build Rate: 300 / 300\n - Mass Production: +50 / 50\n - Energy Production: +2500 / 2500\n\n - Health: +20000 / 20000\n - Armor Regen: +150 / 150"
Description['eel0001-exlce1'] = "Combat Engineering\n - Install: Tech 2\n - Install: Flame Cannon\n\n - Build Rate: 50 / 150\n - Energy Production: +500 / 2500\n\n - Health: +3000 / 30000\n - Armor Regen: +50 / 250"
Description['eel0001-exlce2'] = "Assault Engineering\n - Install: Tech 3\n - Flame Cannon DPS: +250\n - Flame Cannon Range: +8\n\n - Build Rate: 100 / 150\n - Energy Production: +1000 / 2500\n\n - Health: +12000 / 30000\n - Armor Regen: +125 / 250"
Description['eel0001-exlce3'] = "Apocalyptic Engineering\n - Install: Tech 4 (Blackops Unleashed)\n\n - Build Rate: 150 / 150\n - Energy Production: +2500 / 2500\n\n - Health: +30000 / 30000\n - Armor Regen: +250 / 250"

Description['eel0001-exrzb1'] = "Jury-Rigged Zephyr\n - Zephyr Damage: +8\n - Zephyr Range: +8\n - Overcharge Range: +8"
Description['eel0001-exrzb2'] = "Empty"
Description['eel0001-exrtorp1'] = "Torpedo Launcher\n - Install: Torpedo Launcher\n\n - Health: +1000 / 9500"
Description['eel0001-exrtorp2'] = "Improved Reloader\n - Install: Zephyr Jury-Rigging\n - Zephyr Damage: +100\n - Torpedo Damage: +55\n - Torpedo ROF: +100%\n\n - Health: +3500 / 9500"
Description['eel0001-exrtorp3'] = "Advanced Warheads\n - Zephyr Damage: +200\n - Torpedo Damage: +425\n\n - Health: +9500 / 9500"
Description['eel0001-exramc1'] = "Anti-Matter Cannon\n - Install: Anti-Matter Cannon\n - Powerful Area-Effect Cannon\n - Anti-Matter Damage: 600 / 8000 (150 / 2000)\n\n - Health: +1000 / 9000"
Description['eel0001-exramc2'] = "Improved Particle Accelerator\n - Installs Zephyr Jury-Rigging\n - Anti-Matter Damage 2500 / 8000 (625 / 2000)\n - Anti-Matter Blast Radius + 1\n\n - Health: +3500 / 9000"
Description['eel0001-exramc3'] = "Enhanced Mag Bottle\n - Anti-Matter Damage: 8000 / 8000 (2000 / 2000)\n - Anti-Matter Blast Radius: +1\n\n - Health: +9000 / 9000"
Description['eel0001-exrgec1'] = "Gatling Energy Cannon\n - Install: Gatling Gun\n - Focused High-Damage Attack\n - Gatling Damage: 1125 / 12000 (190 / 2000)\n\n - Health: +1000 / 9500"
Description['eel0001-exrgec2'] = "Automatic Barrel Stabalizers\n - Install: Zephyr Jury-Rigging\n - Gatling Damage: 3750 / 12000 (650 / 2000)\n - Gatling Range: +5\n\n - Health: +3500 / 9500"
Description['eel0001-exrgec3'] = "Enhanced Power Subsystems\n - Gatling Damage: 12000 / 12000 (2000 / 2000)\n - Gatling Range: +5\n\n - Health: +9500 / 9500 "

Description['eel0001-exbsh1'] = "Shield Battery\n - Install: Personal Shield\n - Shield Health: 8000 / 40000\n - Shield Regen: 80 / 400"
Description['eel0001-exbsh2'] = "Improved Shield Battery\n - Install: Energy Lance\n\n - Shield Health: 20000 / 40000\n - Shield Regen: 200 / 400"
Description['eel0001-exbsh3'] = "Advanced Shield Battery\n - Shield Health: 40000 / 40000\n - Shield Regen: 400 / 400"
Description['eel0001-exbsh4'] = "Expanded Shield Bubble\n - Install: Area Shield"
Description['eel0001-exbint1'] = "Electronic Enhancment\n - Install: Energy Lance\n - Vision Radius: 50\n - Omni Radius: 50\n\n - Health: +2500 / 31000"
Description['eel0001-exbint2'] = "Spysat Control Systems\n - Install: Spy Satellite\n - Install: Dual Energy Lance\n\n - Health: +12500 / 31000"
Description['eel0001-exbint3'] = "Modified Recall Device\n - Install: Personal Teleporter\n\n - Health: +31000 / 31000"
Description['eel0001-exbbat1'] = "Cluster Missile System\n - Install: Cluster Missiles\n\n - Health: +5000 / 28000\n - Health Regen +25 / 150"
Description['eel0001-exbbat2'] = "Tactical Missile System\n - Install: Tactical Missile Launcher\n - Cluster Missile Damage: +90\n\n - Health: +13000 / 28000\n - Health Regen: +75 / 150"
Description['eel0001-exbbat3'] = "Tactical Nuclear System\n - Install: <NUCLEAR WARHEAD UNAVAILABLE>\n - Cluster Missile Damage: +250\n\n - Health: +28000 / 28000\n - Health Regen: +150 / 150"
Description['eel0001-led'] = "Engineering Drone\n - Install: Engineering Drone 1 / 2"
Description['eel0001-red'] = "Engineering Drone\n - Install: Engineering Drone 2 / 2"

##Cybran ACU Upgrades

Description['erl0001'] = "<LOC Unit_Description_0304> Houses Commander. Combination barracks and command center. Contains all the blueprints necessary to build a basic army from scratch."

Description['erl0001-exles1'] = "Improved Engineering\n - Install: Tech 2\n\n - Build Rate: 50 / 300\n - Mass Production: +10 / 50\n - Energy Production: +500 / 2500\n\n - Health: +2000 / 20000\n - Armor Regen: +50 / 150"
Description['erl0001-exles2'] = "Advanced Engineering\n - Install: Tech 3\n\n - Build Rate: 150 / 300\n - Mass Production: +25 / 50\n - Energy Production: +1000 / 2500\n\n - Health: +8000 / 20000\n - Armor Regen: +100 / 150"
Description['erl0001-exles3'] = "Experimental Engineering\n - Install: Tech 4 (Blackops Unleashed)\n\n - Build Rate: 300 / 300\n - Mass Production: +50 / 50\n - Energy Production: +2500 / 2500\n\n - Health: +20000 / 20000\n - Armor Regen: +150 / 150"
Description['erl0001-exlce1'] = "Combat Engineering\n - Install: Tech 2\n - Install: Rocket Pack\n\n - Build Rate: 50 / 150\n - Energy Production: +500 / 2500\n\n - Health: +3000 / 30000\n - Armor Regen: +50 / 250"
Description['erl0001-exlce2'] = "Assault Engineering\n - Install: Tech 3\n - Rocket Damage: +160\n - Rocket Range: +8\n\n - Build Rate: 100 / 150\n - Energy Production: +1000 / 2500\n\n - Health: +12000 / 30000\n - Armor Regen: +125 / 250"
Description['erl0001-exlce3'] = "Apocalyptic Engineering\n - Install: Tech 4 (Blackops Unleashed)\n\n - Build Rate: 150 / 150\n - Energy Production: +2500 / 2500\n\n - Health: +30000 / 30000\n - Armor Regen: +250 / 250"

Description['erl0001-exrzb1'] = "Jury-Rigged Ripper\n - Ripper ROF: +100%\n - Ripper Range: +8\n - Overcharge Range: +8"
Description['erl0001-exrzb2'] = "Empty"
Description['erl0001-exrtorp1'] = "Torpedo Launcher\n - Install: Torpedo Launcher\n\n - Health: +1000 \ 10000"
Description['erl0001-exrtorp2'] = "Improved Reloader\n - Install: Ripper Jury-Rigging\n - Ripper Damage: +50\n - Torpedo Damage: +75\n - Torpedo ROF: +50%\n\n - Health: +4000 / 10000"
Description['erl0001-exrtorp3'] = "Advanced Warheads\n - Ripper Damage: +100\n - Torpedo Damage: +400\n\n - Health: +10000 / 10000"
Description['erl0001-exramc1'] = "EMP Array\n - Install: EMP Array\n\n - Health: +1000 / 10000"
Description['erl0001-exramc2'] = "Adjusted Crystal Matrix\n - Install: Ripper Jury-Rigging\n - EMP Damage: +900\n - EMP Range: +5\n - EMP Stun Radius: +1\n\n - Health: +3000 / 10000"
Description['erl0001-exramc3'] = "Enhanced Laser Emitters\n - EMP Damage: +3300\n - EMP Range: +5\n - EMP Stun Radius: +1\n - EMP Blast Radius: +1\n\n - Health: +10000 / 10000"
Description['erl0001-exrgec1'] = "Heavy Microwave Laser\n - Install: Maser\n - Maser Damage: 300 / 2700\n\n - Health: +1000 / 8000"
Description['erl0001-exrgec2'] = "Alternating Laser Assembly\n - Install: Ripper Jury-Rigging\n - Maser Damage: 900 / 2700\n\n - Health: +3000 / 8000"
Description['erl0001-exrgec3'] = "Superconductive Power Conduits\n - Maser Damage: 2700 / 2700\n\n - Health: +8000 / 8000"

Description['erl0001-exbsh1'] = "Armor Plating\n - Install: Anti-Air Laser 2 / 4\n\n - Health: +6000 / 42000 \n - Health Regen: +25 / 100"
Description['erl0001-exbsh2'] = "Structural Integrity Fields\n - Install: Anti-Air Laser 4 / 4\n\n - Health: +18000 / 42000 \n - Health Regen: + 50 / 100"
Description['erl0001-exbsh3'] = "Composite Materials\n\n - Health: +42000 / 42000\n - Health Regen: +100 / 100"
Description['erl0001-exbsh4'] = "Empty"
Description['erl0001-exbint1'] = "Electronic Enhancment\n - Vision Radius: 50\n - Omni Radius: 50\n\n - Health: +3000 / 21000\n - Health Regen: +25 / 250"
Description['erl0001-exbint2'] = "Electronic Countermeasures\n - Install: Personal Stealth\n\n - Health: +12000 / 21000\n - Health Regen: +100 / 250"
Description['erl0001-exbint3'] = "Cloaking Subsystem\n - Install: Personal Cloak\n\n - Health: +21000 / 21000\n - Health Regen: +250 / 250"
Description['erl0001-exbbat1'] = "Actuator Replacment\n - Install: Movement Speed Boost\n\n - Health: +3000 / 24000\n - Health Regen: +0 / 150"
Description['erl0001-exbbat2'] = "Anti-Air Subsystem\n - Install: Anti-Air Laser 2 / 2\n - Install: Personal Teleporter\n\n - Health: +12000 / 24000\n - Health Regen: +50 / 150"
Description['erl0001-exbbat3'] = "Nano Regeneration Subsystem\n\n - Health: +24000 / 24000\n - Health Regen: +150 / 150"

##Aeon ACU Upgrades

Description['eal0001'] = "<LOC Unit_Description_0305> Houses Commander. Combination barracks and command center. Contains all the blueprints necessary to build a basic army from scratch."

Description['eal0001-exles1'] = "Improved Engineering\n - Install: Tech 2\n\n - Build Rate: 50 / 300\n - Mass Production: +10 / 50\n - Energy Production: +500 / 2500\n\n - Health: +2000 / 20000\n - Armor Regen: +50 / 150"
Description['eal0001-exles2'] = "Advanced Engineering\n - Install: Tech 3\n\n - Build Rate: 150 / 300\n - Mass Production: +25 / 50\n - Energy Production: +1000 / 2500\n\n - Health: +8000 / 20000\n - Armor Regen: +100 / 150"
Description['eal0001-exles3'] = "Experimental Engineering\n - Install: Tech 4 (Blackops Unleashed)\n\n - Build Rate: 300 / 300\n - Mass Production: +50 / 50\n - Energy Production: +2500 / 2500\n\n - Health: +20000 / 20000\n - Armor Regen: +150 / 150"
Description['eal0001-exlce1'] = "Combat Engineering\n - Install: Tech 2\n - Install: Chrono Dampener\n\n - Build Rate: 50 / 150\n - Energy Production: +500 / 2500\n\n - Health: +3000 / 30000\n - Armor Regen: +50 / 250"
Description['eal0001-exlce2'] = "Assault Engineering\n - Install: Tech 3\n - Chrono Dampener Range: +8\n\n - Build Rate: 100 / 150\n - Energy Production: +1000 / 2500\n\n - Health: +12000 / 30000\n - Armor Regen: +125 / 250"
Description['eal0001-exlce3'] = "Apocalyptic Engineering\n - Install: Tech 4 (Blackops Unleashed)\n\n - Build Rate: 150 / 150\n - Energy Production: +2500 / 2500\n\n - Health: +30000 / 30000\n - Armor Regen: +250 / 250"

Description['eal0001-exrzb1'] = "Jury Rigged Disruptor\n - Disrupter Damage: +100"
Description['eal0001-exrzb2'] = "Disruptor Amplifier\n - Disrupter Range: +8\n - Overcharge Range: +8"
Description['eal0001-exrtorp1'] = "Torpedo Launcher\n - Install: Torpedo Launcher\n - Install: Anti-Torpedo System\n\n - Health: +1000 / 8500"
Description['eal0001-exrtorp2'] = "Improved Reloader\n - Install: Disrupter Jury-Rigging\n - Disrupter Damage: +100\n - Torpedo Damage: +120\n - Torpedo ROF: +25%\n\n - Health: +3500 / 8500"
Description['eal0001-exrtorp3'] = "Advanced Warheads\n - Disrupter Damage: +200\n Torpedo Damage: +1000\n\n - Health: +8500 / 8500"
Description['eal0001-exramc1'] = "Dual Miasma Artillery\n - Install: Dual Miasma Mortar\n\n - Health: +1000 / 9500"
Description['eal0001-exramc2'] = "Advanced Warhead Compression\n - Install: Disrupter Jury-Rigging\n - Miasma ROF: +100%\n\n - Health: +3500 / 9500"
Description['eal0001-exramc3'] = "Improved Auto Loader\n - Miasma ROF: +100%\n\n - Health: +9500 / 9500"
Description['eal0001-exrgec1'] = "Phason Beam Cannon\n - Install: Phason Beam Cannon\n - Phason Damage: 240 / 2160\n\n - Health: +1000 / 9000"
Description['eal0001-exrgec2'] = "Dual Channel Booster\n - Install: Disrupter Jury-Rigging\n - Phason Damage: 720 / 2160\n - Phason Rnage: +5\n\n - Health: +3500 / 9000"
Description['eal0001-exrgec3'] = "Energized Molecular Inducer\n - Phason Damage: 2160 / 2160\n - Phason Blast Radius: +1\n\n - Health: +9000 / 9000"

Description['eal0001-exbsh1'] = "Shield Battery\n - Install: Personal Shield\n - Shield Health: 8000 / 45000\n - Shield Regen: 50 / 300"
Description['eal0001-exbsh2'] = "Improved Shield Battery\n - Shield Health: 22000 / 45000\n - Shield Regen: 150 / 300"
Description['eal0001-exbsh3'] = "Advanced Shield Battery\n - Install: Tactical Missile Defense\n Shield Health: 45000 / 45000\n - Shield Regen: 300 / 300"
Description['eal0001-exbsh4'] = "Empty"
Description['eal0001-exbint1'] = "Electronic Enhancment\n - Install: Tactical Missile Defense\n - Vision Radius: 50\n - Omni Radius: 50\n\n - Health: +2500 / 31000"
Description['eal0001-exbint2'] = "Farsight Optics Subsystem\n - Install: Farsight Optics\n\n - Health: +12500 / 31000"
Description['eal0001-exbint3'] = "Farjump Teleporter Subsystem\n - Install: Personal Teleporter\n\n - Health: +31000 / 31000"
Description['eal0001-exbbat1'] = "Quantum Maelstrom Generator\n - Install: Quantum Maelstrom\n - Maelstrom Damage: 70 / 320\n\n - Health: +5000 / 28000\n - Health Regen: +0 / 100"
Description['eal0001-exbbat2'] = "Quantum Distortion Amplifier\n - Install: Tactical Missile Defense\n Maelstrom Damage: 170 / 320\n\n - Health: +13000 / 28000\n - Health Regen: +50 / 100"
Description['eal0001-exbbat3'] = "Quantum Instability Enhancer\n - Maelstrom Damage: 320 \ 320\n - Maelstrom Range: +8\n\n - Health: +28000 / 28000\n - Health Regen: +100 / 100"

##Serephim ACU Upgrades

Description['esl0001'] = "<LOC Unit_Description_0420> Houses Commander. Combination barracks and command center. Contains all the blueprints necessary to build a basic army from scratch."

Description['esl0001-exles1'] = "Improved Engineering\n - Install: Tech 2\n\n - Build Rate: 50 / 300\n - Mass Production: +10 / 50\n - Energy Production: +500 / 2500\n\n - Health: +2000 / 20000\n - Armor Regen: +50 / 150"
Description['esl0001-exles2'] = "Advanced Engineering\n - Install: Tech 3\n\n - Build Rate: 150 / 300\n - Mass Production: +25 / 50\n - Energy Production: +1000 / 2500\n\n - Health: +8000 / 20000\n - Armor Regen: +100 / 150"
Description['esl0001-exles3'] = "Experimental Engineering\n - Install: Tech 4 (Blackops Unleashed)\n\n - Build Rate: 300 / 300\n - Mass Production: +50 / 50\n - Energy Production: +2500 / 2500\n\n - Health: +20000 / 20000\n - Armor Regen: +150 / 150"
Description['esl0001-exlce1'] = "Combat Engineering\n - Install: Tech 2\n - Install: Regen Aura\n\n - Build Rate: 50 / 150\n - Energy Production: +500 / 2500\n\n - Health: +3000 / 30000\n - Armor Regen: +50 / 250"
Description['esl0001-exlce2'] = "Assault Engineering\n - Install: Tech 3\n - Regen Aura Strength: +70\n\n - Build Rate: 100 / 150\n - Energy Production: +1000 / 2500\n\n - Health: +12000 / 30000\n - Armor Regen: +125 / 250"
Description['esl0001-exlce3'] = "Apocalyptic Engineering\n - Install: Tech 4 (Blackops Unleashed)\n\n - Build Rate: 150 / 150\n - Energy Production: +2500 / 2500\n\n - Health: +30000 / 30000\n - Armor Regen: +250 / 250"

Description['esl0001-exrzb1'] = "Jury Rigged Chronoton\n - Chronoton Damage: +100\n Chronoton Range: +8\n - Overcharge Range: +8"
Description['esl0001-exrzb2'] = "Empty"
Description['esl0001-exrtorp1'] = "Torpedo Launcher\n - Install: Torpedo Launcher\n\n - Health: +1000 / 9000"
Description['esl0001-exrtorp2'] = "Improved Reloader\n - Install: Chronoton Jury-Rigging\n - Chronoton Damage: +100\n - Torpedo Damage: +25\n - Torpedo ROF: +100%\n\n - Health: +2500 / 9000"
Description['esl0001-exrtorp3'] = "Advanced Warheads\n - Chronoton Damage: +200\n Torpedo Damage: +475\n\n Health: +9000 / 9000"
Description['esl0001-exramc1'] = "Quantum Storm Cannon\n - Install: Quantum Storm Cannon\n - Powerful Area-Effect Cannon\n - Quantum Storm Damage: 600 / 7800 (150 / 1950)\n\n - Health: +1000 / 8500"
Description['esl0001-exramc2'] = "Power Conversion Enhancer\n - Install: Chronoton Jury-Rigging\n - Quantum Storm Damage: 2000 / 7800 (500 / 1950)\n - Quantum Storm Blast Radius: +1\n - Quantum Storm Range: +5\n\n - Health: +3500 / 8500"
Description['esl0001-exramc3'] = "Advanced Distortion Algorithms\n - Quantum Storm Damage: 7800 / 7800 (1950 / 1950)\n - Quantum Storm Range: +5\n\n - Health: +8500 / 8500"
Description['esl0001-exrgec1'] = "Plasma Gatling Cannon\n - Install: Plasma Gatling Cannon\n - Focused High-Damage Attack\n - Gatling Damage: 225 / 2850\n\n - Health: +1000 / 10000"
Description['esl0001-exrgec2'] = "Phased Energy Fields\n - Install: Chronoton Jury-Rigging\n - Gatling Damage: 900 / 2850\n - Gatling Range: +5\n\n - Health: +4000 / 10000"
Description['esl0001-exrgec3'] = "Secondary Power Feeds\n - Gatling Damage: 2850 / 2850\n\n - Health: +10000 / 10000"

Description['esl0001-exbsh1'] = "Lambda Field Emitters\n - Install: Lambda Field Emitters\n\n - Health: +8000 / 48000"
Description['esl0001-exbsh2'] = "Enhanced Lambda Emitters\n - Install: Enhanced Lambda Emitters\n\n Health: +24000 / 48000"
Description['esl0001-exbsh3'] = "Controlled Quantum Ruptures\n - Install: Enhanced Lambda Field Emitters\n\n Health: +48000 / 48000"
Description['esl0001-exbsh4'] = "Empty"
Description['esl0001-exbint1'] = "Electronic Enhancment\n - Install: Lambda Field Emitters\n - Vision Radius: 50\n - Omni Radius: 50\n\n - Health: +2500 / 31000\n - Health Regen: +50 / 50"
Description['esl0001-exbint2'] = "Personal Teleporter Subsystem\n - Install: Enhanced Lambda Emitters\n Install: Personal Teleporter\n - Install: Dual Anti-Air Cannons\n\n - Health: +12500 / 31000"
Description['esl0001-exbint3'] = "Phasic Cloaking Subsystem\n - Install: Phasic Cloak\n\n - Health: +31000 / 31000"
Description['esl0001-exbbat1'] = "Improved Combat Systems\n - Install: Lambda Field Emitters\n - Overcharge Damage: +4000\n\n - Health: +5000 / 28000\n - Health Regen: +25 / 250"
Description['esl0001-exbbat2'] = "Tactical Missile System\n - Install: Tactical Missile Launcher\n - Overcharge Damage: +6000\n\n - Health: +13000 / 28000\n - Health Regen: +75 / 200"
Description['esl0001-exbbat3'] = "Overcharge Amplifier\n - Overcharge Damage: +8000\n\n - Health: +28000 / 28000\n - Health Regen: +200 / 200"
